/*
 * Global front-end styles.
 *
 * Use this file for site-wide base rules and reusable global styles.
 */


/****************************************** GLOBAL BEGINS ******************************************/

.bm-content p{
	text-align: justify;
}

@media only screen and (max-width: 3600px) {
	h1 {
		margin-block-start: 2.5rem;
		margin-block-end: 1.5rem;
	}

	h2 {
		margin-block-start: 1.75rem;
		margin-block-end: 1rem;
	}

	h3 {
		margin-block-start: 1rem;
		margin-block-end: .5rem;
	}

	p {
		margin-block-start: .5rem;
		margin-block-end: .5rem;
	}
}


@media only screen and (max-width: 1680px) {
	h1 {
		margin-block-start: 2.25rem;
		margin-block-end: 1.25rem;
	}

	h2 {
		margin-block-start: 1.5rem;
		margin-block-end: .75rem;
	}

	h3 {
		margin-block-start: 1rem;
		margin-block-end: .5rem;
	}

	p {
		margin-block-start: .5rem;
		margin-block-end: .5rem;
	}
}



@media only screen and (max-width: 1024px) {
	h1 {
		margin-block-start: 2rem;
		margin-block-end: 1rem;
	}

	h2 {
		margin-block-start: 1.25rem;
		margin-block-end: .5rem;
	}

	h3 {
		margin-block-start: .75rem;
		margin-block-end: .5rem;
	}

	p {
		margin-block-start: .5rem;
		margin-block-end: .5rem;
	}
}


@media only screen and (max-width: 767px) {
	h1 {
		margin-block-start: 1.75rem;
		margin-block-end: 1rem;
	}

	h2 {
		margin-block-start: 1rem;
		margin-block-end: 0.5rem;
	}

	h3 {
		margin-block-start: .75rem;
		margin-block-end: .5rem;
	}

	p {
		margin-block-start: .5rem;
		margin-block-end: .5rem;
	}
}

/****************************************** GLOBAL ENDS ******************************************/




/****************************************** HAPPY ADDON BEGINS ******************************************/
.mfp-bg {
	background: #ffffff;
	opacity: 1;
}

.mfp-title {
	display: none;
}

.mfp-counter {
	font-size: 18px;
	line-height: 22px;
	color: #000;
}

.mfp-close-btn-in .mfp-close {
	color: #33f;
}
/****************************************** HAPPY ADDON ENDS ******************************************/




/****************************************** EXPOSITIONS BEGINS ******************************************/
.expo-ongoing{
	font-weight:700;
	color:green;
}

.expo-upcoming{
	font-weight:700;
	color:orange;
}

.expo-offstage{
	font-weight:700;
	color:red;
}
/****************************************** EXPOSITIONS ENDS ********************************************/




/****************************************** SCROLLS BEGINS ******************************************/
/** Set a margin of 90px to every id anchors, so that it scrolls to the right place, according to site header size **/
[id] {
  scroll-margin-top: 90px;
}



/****************************************** SCROLLS ENDS ********************************************/




